using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
 

public partial class JobSeekers_location : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if(!IsPostBack) 
            ShowData(1);
    }
    void ShowData(int area)
    {
        if(area == 1)
            this.Image1.ImageUrl = "~/SpecialImages/VietnamSouth.gif";
        else
            this.Image1.ImageUrl = "~/SpecialImages/VietnamNorth.gif";
        ControlHelper cls = new ControlHelper("");
        cls.CommandText = "SPJobByProvince";
        cls.ParameterCollection = new string[1]{"Area"};
        cls.ValueCollection = new string[1] {area.ToString()};
        cls.CommandType = CommandType.StoredProcedure;
        cls.InitProperties();
        cls.FillDataTableToGridView(this.GridView2);
    }
    protected void RadioButtonChange_CheckedChanged(object sender, EventArgs e)
    {
        if(RadioButton1.Checked)
            ShowData(0);
        else
            ShowData(1);
    }
}
